[darcs-users] retiring GHC 6.6 support after darcs 2.3 (2009-07)

Eric Kow kowey at darcs.net
Tue Feb 17 08:32:40 UTC 2009


On Mon, Feb 16, 2009 at 20:50:25 +0100, Matthias Kilian wrote:
> One requirement for openbsd packages is that they can be built from
> source if possible. Of course, I could provide a precompiled haskeline
> package built with ghc-6.10, but I would feel very dirty ;-)

Oh no, the haskeline in question was built with ghc-6.6.  It was just
the program cabal-install that I was reusing that was built with GHC
6.10, and I don't know why I felt it was relevant to mention it!

> Please: whatever your plans are, and whatever makes you feel
> comfortable, don't let you beeing stopped because of the openbsd
> problems.

Sure.  In any case, I think Debian stable is a reasonable metric for
stability to go with (although I imagine this means we're stuck with GHC
6.8 for a long time...)

Thanks!

-- 
Eric Kow <http://www.nltg.brighton.ac.uk/home/Eric.Kow>
PGP Key ID: 08AC04F9
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 197 bytes
Desc: Digital signature
URL: <http://lists.osuosl.org/pipermail/darcs-users/attachments/20090217/0586d464/attachment.pgp>


More information about the darcs-users mailing list